<template>
    <v-app-bar app color="primary" dark>
        <div class="d-flex align-center">
            <v-img  alt="Vuetify Logo"
                    class="shrink mr-2"
                    contain
                    src="../assets/assine.png"
                    transition="scale-transition"
                    width="200" />
        </div>
    </v-app-bar>
</template>
